.banner {
	position: relative;
}

.banner img {
	width: 100%;
}

.banner p {
	position: absolute;
	width: 100%;
	top: 50%;
	text-align: center;
	left: 0;
	color: #fff;
	font-size: 50px;
	font-weight: bold;
}

.imgdiv {
	background-size: cover;
	background-position: center center;
}

.news {
	background-color: #F6F6F6;
}

.newsmain {
	font-size: 0;
}

.show1  .newsmain p{font-size:initial}

.newsmain li {
	font-size: initial;
	width: calc((100% - 80px) / 3);
	display: inline-block;
	margin: 0 0 40px 40px;
	position: relative;
	font-size:initial
}

.newsmain li:hover {
	box-shadow: 0 0 15px 5px #ccc;
}

.newsmain li:nth-child(3n+1) {
	margin-left: 0;
}

.news a p {
	color: #707070;
}

.newstit {
	padding: 20px;
	background-color: #fff;
}

.newstit p:nth-child(1) {
	font-size: 18px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #2D9168;
}

.newstit div {
	margin: 10px 0;
	height: 50px;
	line-height: 25px;
	display: -webkit-box;
	box-orient: vertical;
	-webkit-box-orient: vertical;
	line-clamp: 2;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #707070;
	font-size: 14px;
}

.newstit p:nth-child(3) {
	font-size: 14px;
}

.page ul {
	display: flex;
	justify-content: center;
}

.page li {
	height: 40px;
	width: 40px;
	border: 1px solid #EBEBEB;
	text-align: center;
	border-radius: 5px;
	margin: 0 5px;
	line-height: 38px;
}

.resulturl{
    width: 130px;
    height: 45px;
    background-color: #00693E;
    display: inline-block;
    text-align: center;
    color: #fff;
    line-height: 45px;
    font-size: 16px;
    margin-top: 30px;
    border-radius: 5px;
}

.page li a {
	display: block;
}

.page li:hover {
	background-color: #1A67E5;
	border-color: #1A67E5;
	color: #fff;
}

.pageactive {
	background-color: #1A67E5;
	border-color: #1A67E5 !important;
	color: #fff;
}

/* 视频 */
.newsvideom .newstit {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.2);
}
.newsvideom img{
	position: absolute;
	top:50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

.newsvideom .newstit p {
	color: #fff;
	line-height: 2;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.newsall li{
	background-color: #fff;
	margin-bottom: 40px;
	border-radius: 10px;
	box-shadow: 0px 4px 10px 1px rgba(0, 0, 0, 0.1);
	position: relative;
}
.newsall li:hover span{color:#1A67E5}
.newsall a{
	padding: 20px 140px 20px 40px;
	display: block;
}
.newsall span{
	color:#aaa;
	font-size: 30px;
	position: absolute;right: 40px;
	top:50%;
	transform: translateY(-50%);
}
.newsall li p:nth-child(1){
	font-size: 18px;
	color:#333;
	font-weight: bold;
}
.newsall li p:nth-child(2){
	margin: 10px 0 5px 0;
}
.newsall li p:nth-child(3){
	font-size: 14px;
}

@media (max-width:768px) {
	.banner p{
		font-size: 20px;
		transform: translateY(-50%);
	}
	.newsmain li {
		width: 100%;
		margin: 0 0 15px 0 !important;
	}
	.newsall a{
		padding: 15px;
	}
	.newsall span{
	right: 15px;
    bottom: 15px;
	top:initial;
    transform: none;
	font-size: 20px;
	}
	.newsall li{
		margin-bottom: 15px;
	}
	.page li{
		height: 30px;
		width: 30px;
		line-height: 28px;
	}
}
